Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1352 - dump past level 1 fails
Summary: dump past level 1 fails
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dump
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-26 16:22 UTC by dpfarrer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-17 17:45:46 UTC


Attachments (Terms of Use)

Description dpfarrer 1999-02-26 16:22:44 UTC
Dump can't seem to do a level 2 dump and returns 3. Here's
the output:

|   DUMP: Date of this level 2 dump: Thu Feb 25 18:24:05
1999
|   DUMP: Date of last level 1 dump: Wed Feb 17 17:08:59
1999
|   DUMP: Dumping /dev/hda2 (/) to standard output
|   DUMP: mapping (Pass I) [regular files]
|   DUMP: mapping (Pass II) [directories]
|   DUMP: estimated 46064 tape blocks.
|   DUMP: dumping (Pass III) [directories]
|   DUMP: master/slave protocol botched.
|   DUMP: The ENTIRE dump is aborted.

Comment 1 Mike Maher 1999-03-17 17:45:59 UTC
Further testing of this bug proves to show no errors.

[root@test86 /etc]# /sbin/dump -3u -f /tmp/foo  /etc/rc.d/
  DUMP: Date of this level 3 dump: Wed Mar 17 12:46:12 1999
  DUMP: Date of last level 2 dump: Wed Mar 17 12:46:08 1999
  DUMP: Dumping /dev/hda7 (/) to /tmp/foo
  DUMP: mapping (Pass I) [regular files]
  DUMP: mapping (Pass II) [directories]
  DUMP: estimated 155 tape blocks on 0.00 tape(s).
  DUMP: dumping (Pass III) [directories]
  DUMP: dumping (Pass IV) [regular files]
  DUMP: DUMP: 59 tape blocks on 1 volumes(s)
  DUMP: finished in less than a second
  DUMP: level 3 dump on Wed Mar 17 12:46:12 1999
  DUMP: Closing /tmp/foo
  DUMP: DUMP IS DONE

and

[root@test86 /etc]# /sbin/dump -2u -f /tmp/foo  /etc/rc.d/
  DUMP: Date of this level 2 dump: Wed Mar 17 12:46:08 1999
  DUMP: Date of last level 0 dump: Wed Mar 17 12:07:42 1999
  DUMP: Dumping /dev/hda7 (/) to /tmp/foo
  DUMP: mapping (Pass I) [regular files]
  DUMP: mapping (Pass II) [directories]
  DUMP: estimated 155 tape blocks on 0.00 tape(s).
  DUMP: dumping (Pass III) [directories]
  DUMP: dumping (Pass IV) [regular files]
  DUMP: DUMP: 59 tape blocks on 1 volumes(s)
  DUMP: finished in less than a second
  DUMP: level 2 dump on Wed Mar 17 12:46:08 1999
  DUMP: Closing /tmp/foo
  DUMP: DUMP IS DONE


Note You need to log in before you can comment on or make changes to this bug.